<?php
/*
  AFCommerce Database Tables Names
  File Name: databasetables.php, v 2.1
  Author: Paul Crinigan, AmazingFlash.com

  AFCommerce, Amazing Flash Commerce Solutions
  http://www.afcommerce.com

  Copyright (c) 2004 - 2006 AFCommerce

  AFCommerce is Released under the AFCommerce Free Public License Agreement
*/

// Only change the value in the double quotes "" - The scripts will be looking for
// the names inside the array. Prefix is also added here, so I suggest if you need
// the names to be different, just change the prefix and leave the rest - Paul

$DB_TABLENAME['basket'] = $dbprefix . "basket";
$DB_TABLENAME['basket_products'] = $dbprefix . "basket_products";
$DB_TABLENAME['buttons'] = $dbprefix . "buttons";
$DB_TABLENAME['categories'] = $dbprefix . "categories";
$DB_TABLENAME['categories_descript'] = $dbprefix . "categories_descript";
$DB_TABLENAME['config'] = $dbprefix . "config";
$DB_TABLENAME['countries'] = $dbprefix . "countries";
$DB_TABLENAME['ipid'] = $dbprefix . "ipid";
$DB_TABLENAME['languages'] = $dbprefix . "languages";
$DB_TABLENAME['legal'] = $dbprefix . "legal";
$DB_TABLENAME['manufactures'] = $dbprefix . "manufactures";
$DB_TABLENAME['members'] = $dbprefix . "members";
$DB_TABLENAME['order_downloads'] = $dbprefix . "order_downloads";
$DB_TABLENAME['orders'] = $dbprefix . "orders";
$DB_TABLENAME['paymethod'] = $dbprefix . "paymethod";
$DB_TABLENAME['product_descript'] = $dbprefix . "product_descript";
$DB_TABLENAME['products'] = $dbprefix . "products";
$DB_TABLENAME['promos'] = $dbprefix . "promos";
$DB_TABLENAME['reviews'] = $dbprefix . "reviews";
$DB_TABLENAME['specials'] = $dbprefix . "specials";
$DB_TABLENAME['taxzones'] = $dbprefix . "taxzones";
$DB_TABLENAME['zones'] = $dbprefix . "zones";

// tables new to version 2
$DB_TABLENAME['additional_product_categories'] = $dbprefix . "additional_product_categories";
$DB_TABLENAME['wishlist'] = $dbprefix . "wishlist";
$DB_TABLENAME['product_attributes'] = $dbprefix . "product_attributes";
$DB_TABLENAME['product_attributes_boxes'] = $dbprefix . "product_attributes_boxes";
$DB_TABLENAME['shipmethod'] = $dbprefix . "shipmethod";
$DB_TABLENAME['multilistings'] = $dbprefix . "multilistings";
$DB_TABLENAME['clearance'] = $dbprefix . "clearance";
$DB_TABLENAME['currencies'] = $dbprefix . "currencies";
$DB_TABLENAME['rewards'] = $dbprefix . "rewards";
$DB_TABLENAME['bundles'] = $dbprefix . "bundles";
$DB_TABLENAME['bundle_products'] = $dbprefix . "bundle_products";
$DB_TABLENAME['additional_prod_images'] = $dbprefix . "additional_prod_images";
$DB_TABLENAME['ipblocklist'] = $dbprefix . "ipblocklist";
$DB_TABLENAME['taxclass'] = $dbprefix . "taxclass";
$DB_TABLENAME['product_video'] = $dbprefix . "product_video";
$DB_TABLENAME['afc_paypal_transactions'] = $dbprefix . "afc_paypal_transactions";
$DB_TABLENAME['basket_shipping_weight'] = $dbprefix . "basket_shipping_weight";

// add on tables - These tables won't exist unless you install the associated 
// add on. I suggest leaving them here in case you ever want to install them.

$DB_TABLENAME['forummain'] = $dbprefix . "forummain";
$DB_TABLENAME['forumposts'] = $dbprefix . "forumposts";
$DB_TABLENAME['forummembers'] = $dbprefix . "forummembers";
$DB_TABLENAME['wholesale'] = $dbprefix . "wholesale";
$DB_TABLENAME['wholesaleprices'] = $dbprefix . "wholesaleprices";
$DB_TABLENAME['member_signups'] = $dbprefix . "member_signups";
$DB_TABLENAME['advancedrewards'] = $dbprefix . "advancedrewards";
$DB_TABLENAME['salespeople'] = $dbprefix . "salespeople";
$DB_TABLENAME['leads'] = $dbprefix . "leads";
$DB_TABLENAME['tracking'] = $dbprefix . "tracking";
$DB_TABLENAME['affiliates'] = $dbprefix . "affiliates";
$DB_TABLENAME['addontracking'] = $dbprefix . "addontracking";
$DB_TABLENAME['billing_customers'] = $dbprefix . "billing_customers";
$DB_TABLENAME['billing_emails'] = $dbprefix . "billing_emails";
$DB_TABLENAME['billing_pastdueaccounts'] = $dbprefix . "billing_pastdueaccounts";
$DB_TABLENAME['billing_profiles'] = $dbprefix . "billing_profiles";
$DB_TABLENAME['billing_auto_profiles'] = $dbprefix . "billing_auto_profiles";
$DB_TABLENAME['billing_transactions'] = $dbprefix . "billing_transactions";

?>
